Subject: Re: CCL:summary of web for chemistry

From: [email-masked] (Rzepa,Henry)
Date: Mon, 15 May 1995 14:21:08 +0000

>Dear CCL'ers:
>
>This is the summary of the responses I received to my question
>on  web for chemistry.  I feel quite strongly
>that  the following should be "de facto" collections:
>
>http://hackberry.chem.niu.edu:70/0/cheminf.html
>http://www.chem.ucla.edu/chempointers.html
>http://www.ccl.net/ccl/chemurls.html

We went through this some time ago. The selection
by any individual of three "de facto" sites is bound
to create dissent from those whose other three favourite
sites are omitted. In no way should the above individual
opinion be taken as an acceptance that we have all "voted"
and that the above is the result.

I do not wish to necessarily dissent
>from the three selected, except to point out they are all
in the USA. As we are all aware, the three sites contain
a great many pointers, and that access from non-USA
sites can be VERY problematic (and indeed vice versa).
 A good non-USA site is
http://www.shef.ac.uk/uni/academic/A-C/chem/chemistry-www-sites.html
I am sure that colleagues in other part of Europe, Austalia etc can
provide other alternatives.

An important issue becomes the need to establish automatic
mirrors of the best sites. Unless we do this urgently, the
grid-lock that some expect to occur very soon
in the global Internet may make all this discussion irrelevant anyway.

Dr Henry Rzepa, Department of Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.1.1; Tel  (44) 171 594 5774; Fax: (44) 171 594
5804.
World-Wide Web URL: http://www.ch.ic.ac.uk/rzepa.html